/* -------- Element IDs -------- */
[id="head"]{
	display:none;
}
[id="body"]{
	padding:5px;
	display:block;
}

/* -------- Block Element Roles -------- */
[role="header"], [role="spacer"], [role="line"], [role="paragraph"], [role="list"], [role="list_item"]{
	display:block;
}
[role="header"]{
	text-align:center;
	margin:10pt;
}
[level="1st"]{
	font-size:30pt;
}
[level="2nd"]{
	font-size:25pt;
}
[level="3rd"]{
	font-size:20pt;
}
[role~="spacer"]{
	height:10px;
}
[role~="line"]{
	margin-top:5px;
	padding-top:5px;
	border-color:black;
}
[linetype="double"]{
	border-width:1px 0 1px 0;
	border-style:solid;
	margin-bottom:5px;
}
[linetype="single"]{
	border-width:1px 0 0 0;
	border-style:solid;
}
[role~="paragraph"]{
	text-indent:30px;
}
[role~="list"]{
	margin:30px 0 0 0;
	width:300px;
	list-style-type: circle;
	list-style-position: outside;
}
[role~="list_item"]{
	margin-left:30px;
	list-style-type: circle;
	list-style-position: outside;
	display:list-item;
}
/* -------- Inline Element Roles -------- */
[role~="strong"], [role="emphasize"], [role="superscript"], [role="link"]{
	display:inline;
}

[role~="strong"]{
	font-weight:bold;
}
[role~="emphasize"]{
	font-style:italic;
}
[role~="superscript"]{
	font-size:80%;
	font-variant:small-caps;
	vertical-align:super;
}
[role~="link"]{
	text-decoration:underline;
	
}
[role~="link"]{
	color:blue;
	cursor:pointer;
}
[role~="link"]:hover{
	color:red;
}
[role~="link"]:active{
	color:red;
}
[role~="link"]:link{
	color:purple;
}